Bug 245807 - CVE-2007-3409 Perl Net::DNS denial of service [F7]
CVE-2007-3409 Perl Net::DNS denial of service [F7]
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3409
  Show dependency treegraph
Reported: 2007-06-26 15:51 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: perl-Net-DNS-0.61-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-01 16:25:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-06-26 15:51:23 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.